Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 08:19:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de yusra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yusra Bot:  Hi Yusra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9653049355 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567504555            12:14 PM, 20th Apr                   Mohammed                    Hi Yusra, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:15 PM, 20th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:15 PM, 20th Apr                     yusra                    Hala Mohamad Ramadan Mubarak           12:15 PM, 20th Apr                     yusra                    Please cancel this order payment as i did another one           12:15 PM, 20th Apr                     yusra                    9653049355           12:15 PM, 20th Apr                     yusra                    Waiting u           12:17 PM, 20th Apr                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9653049355) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9653042726).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           12:17 PM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           12:18 PM, 20th Apr                     yusra                    Thank you           12:18 PM, 20th Apr                     yusra                    This is perfect           12:19 PM, 20th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 PM, 20th Apr                     yusra                    Same to you           12:19 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428093